matrix:
  platform:
  - debian10
  - ubuntu2004
  - macos
  - windows
  bazel: [8.x, 9.*]
tasks:
  verify_targets:
    name: Verify build targets
    bazel: ${{ bazel }}
    platform: ${{ platform }}
    build_targets:
    - '@doctest//doctest:main'
